|  Inicio
Ayuda

Web hosting y hosting clásico Ayuda

Bip bip bip... procesando... procesando... iniciando secuencia 42...
¡Vaya, parece que esos robots han vuelto a hacer de las suyas! Han tomado el control y han traducido esta página web a tu idioma local. Pero en realidad sus corazoncitos de metal solo albergan las mejores de las intenciones. ¡Solo quieren ayudar! Cuéntanos cómo se portan los robots a través de los botones en la parte inferior de la página. Ir a la versión en inglés

¿Cuentas de alojamiento de Linux tienen optimizador Zend y biblioteca GD habilitado?

Sí. Zend Optimizer™ para PHP5.2 está instalado y habilitado en Linux todas las cuentas de hospedaje. PHP 5.3 no utiliza el optimizador Zend. Para obtener más información, vea Utilizar Zend Guard cargador en hospedaje Web de & la clásica.

GD Library es una biblioteca PHP que afecta al tamaño de la imagen, entre otras cosas. Zend Optimizer™ trabaja con Zend Guard™ para mejorar el rendimiento de aplicaciones de PHP. Zend Guard protege el código fuente de aplicaciones PHP distribuyendo sin mostrar el código fuente de la aplicación. Optimizador Zend se ejecuta y optimiza los archivos codificados de Zend Guard, que mejora el rendimiento de aplicaciones PHP.

Puede cargar las versiones más recientes de optimizador Zend (y otros módulos PHP) y hacer referencia a la ruta de acceso a sus archivos.

Nota: Para utilizar el optimizador Zend con nuestras cuentas de hospedaje, debe deshabilitar APC. Para obtener más información, consulte Desactivación de APC en su cuenta de hospedaje.

Para habilitar el optimizador Zend en su cuenta de hospedaje, debe modificar o crear un php5.ini archivo. El archivo que cree o modifique debe incluir el siguiente código:

[Zend]
zend_optimizer.optimization_level=15
zend_extension_manager.optimizer=/usr/local/Zend/lib/Optimizer-3.3.3
zend_extension_manager.optimizer_ts=/usr/local/Zend/lib/Optimizer_TS-3.3.3
zend_extension=/usr/local/Zend/lib/Optimizer-3.3.3/ZendExtensionManager.so
zend_extension_ts=/usr/local/Zend/lib/Optimizer_TS-3.3.3/ZendExtensionManager_TS.so

Se recomienda realizar copias de seguridad el php5.ini archivo antes de modificarlo.


¿Te fue útil este artículo?
Gracias por tus comentarios. Si deseas contactar a un agente del servicio de atención al cliente, llama a atención al cliente o usa la opción de chat que aparece arriba.
Nos alegramos de poder haberte ayudado. ¿Podemos hacer algo más por ti?
Disculpa las molestias. Cuéntanos si algo no te ha quedado claro o si no has podido solucionar el problema con la solución ofrecida .